Subject: POP3 Problem/Question

From: George Gallen <[email-masked]>
Date: Thu, 11 Feb 1999 12:33:58 -0500

I tried to setup a folder as a POP3 folder

When adding the folder we used:

{pop.erols.com/pop3/user=username}INBOX

After entry, the cursor went to the bottom of the screen
and did nothing, If I pressed <ENTER>, then it loaded the
previous folder (a local INBOX), no error messages, just nothing.

I also tried {pop.erols.com/pop3} hoping username would
come up.

I checked the configuration options thinking I had to
turn on the POP3, but didn't see anything.

One thought I had was possibly our firewall may be blocking
outgoing pop3 requests? But before I submitted a "request" to
ask if that were the case, I'd check to make sure everyhing
was setup correctly. Is there anyway to test the above
thoeory? that is, is there a pop3 server that is known to
work that I could check against?

Aside from using fetchmail (which I'm looking into at present).

Using Pine 4.03

George Gallen
[email-masked]

-----Original Message-----
From: George Gallen [mailto:[email-masked]]
Sent: Friday, February 05, 1999 4:01 PM
To: Pine Discussion Forum
Subject: RE: Erols and IMAP (now a pop3 question)

Never mind....spoke with erols, they only allow pop3
access. Do I need to add anything to my unix system to
allow pine to access mailboxs via pop3? 

George Gallen
[email-masked]

-----Original Message-----
From: George Gallen [mailto:[email-masked]]
Sent: Friday, February 05, 1999 3:34 PM
To: Pine Discussion Forum
Subject: Erols and IMAP

We have someone in our group, that wants to access their
email from their erols account using pine (on a unix system).

Does anyone know if erols has the ability to IMAP access to
their members mail? I tried erols.com as the host, but our
DNS shot that one down. Would the username/password be the
same as thier login username/password?

We are using pine 4.05.

Thanks
George Gallen
[email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------